# Chinese localization catalog for Request Tracker (RT)
msgid ""
msgstr ""
"Last-Translator: Autrijus Tang <autrijus@autrijus.org>\n"
"Language-Team: Chinese <members@ourinet.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"

msgid "Admin Comment 2"
msgstr "管理员评论 2"

msgid "Admin Correspondence 2"
msgstr "管理员回复 2"

msgid "All Approvals Passed 2"
msgstr "完成全部签核 2"

msgid "Approval Overdue"
msgstr "签核单逾期通知"

msgid "Approval Passed 2"
msgstr "完成某项签核 2"

msgid "Approval Rejected 2"
msgstr "驳回某项签核 2"

msgid "Approver Correspondence"
msgstr "签核人回复"

msgid "Autoreply 2"
msgstr "自动回复 2"

msgid "Correspondence 2"
msgstr "回复 2"

msgid "New Pending Approval 2"
msgstr "新的待签核事项 2"

msgid "Notify Approvers of overdue approvals"
msgstr "通知承办人处理逾期的签核单"

msgid "Notify Requestors of Approver's replies"
msgstr "将签核人的回复通知申请人"

msgid "Resolved 2"
msgstr "已解决 2"

msgid "When an approval ticket is stalled, notify the Approver that it's overdue"
msgstr "当签核单延宕时，将逾期状态通知签核人"

msgid "When the Approver chooses not to resolve/reject the ticket, notify the Requestor of the correspondence"
msgstr "当签核人决定暂不处理时，将回复通知申请人"
